@font-face 
{
    font-family: 'cac_champagneregular';
    src: url('font/cac_champagne-webfont.eot');
    src: url('font/cac_champagne-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/cac_champagne-webfont.woff2') format('woff2'),
         url('font/cac_champagne-webfont.woff') format('woff'),
         url('font/cac_champagne-webfont.ttf') format('truetype'),
         url('font/cac_champagne-webfont.svg#cac_champagneregular') format('svg');
    font-weight: normal;
    font-style: normal;
 }


body
{
    background: url('images/fond_jaune.png');
    font-family: 'Trebuchet MS', Arial, sans-serif;
    color: #181818;
}

#bloc_page
{
    width: 900px;
    margin: auto;
}
@media all and (max-width: 1024px)
{
#bloc_page
    {
        width: auto;
    }
}

/* -----------Header -----------------*/
section h1, footer h1
{
    font-family: Dayrom, serif;
    font-weight: normal;
    text-transform: uppercase;
}

header
{
    background: url('images/separateur.png') repeat-x bottom;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

#titre_principal
{
    display: flex;
    flex-direction: column;
}


header h1
{
    font-family: 'BallparkWeiner', serif;
    font-size: 2.5em;     
    font-weight: normal;
    margin: 0 0 0 0px;
}

header h2
{
    font-family: Dayrom, serif;
    font-size: 1.1em;
    margin-top: 0px;
    margin: 0 0 0 0px;
    font-weight: normal;
}
h3
{
    font-family: cac_champagneregular;
    text-align: left;
    font-size: 1.8em;
    color: Blue;    
}

h6
{
    font-family: Dayrom, serif;
    margin: 0 0 0 25px;
    font-size: 1.4em;  
}
h4
{
    font-family: Dayrom, serif;
    font-size: 1.0em;
    font-weight: normal;
    position: relative;
    margin: 0 0 0 50px;
}
h5
{
    font-family: Dayrom, serif;
    font-size: 1.3em;
    margin: 0 0 0 50px;
    
}


p
{
    font-family: Dayrom, serif;
    font-size: 1.3em;
    margin: 0 0 0 100px;
}
.un
{
  list-style: square inside;
  font-family: Dayrom, serif;
    font-size: 1.3em;
    margin: 0 0 0 20px;
}

/* ----------------Navigation---------------------- */
nav li
{
    display: inline-block;
    margin-right: 15px;    
}

nav a
{
    font-size: 0.8em;
    color: black;
    padding-bottom: 0px;
    text-decoration: none;
}


nav li
{
    /* On fixe les dimensions
        des éléments de notre liste. */
    width: 80px;
    height: 20px;

    /* On met en forme le texte. */
    text-align: center;
    font-weight: bold;
  
    /* On modifie l'affichage pour que
    les éléments soient sur la même ligne. */
    display: inline-block;
    
    /* On ajoute une petite bordure
    et on définit les marges.  */
    border: 1px solid #000;
    margin: 10px;
    padding: 0px;

    /* Quitte à faire du CSS3, autant
    avoir des coins arrondis :p. */
    border-radius: 10px;
        
    /* On centre l'arrière-plan. */
    background-position: center;
    
    /* On modifie la position pour pouvoir ensuite
    placer comme on le souhaite la description des liens. */
    position: relative;

    /* On n'affiche pas ce qui dépasse de nos éléments ! */
    overflow: hidden;   
}
/* On indique les images à afficher
en arrière-plan pour chaque élément. */
#item1
    {
    background-image: url('images/skills.jpg');
    background-size: contain;
    }
#item2{background-image: url('images/employment.jpg');
       background-size: contain;}
#item3{background-image: url('images/education3.jpg');
       background-size: contain;}
#item4{background-image: url('images/training.jpg');
       background-size: contain;}
#item5{background-image: url('images/language.jpg');
       background-size: contain;}
#item6{background-image: url('images/Computer_Literacy.jpg');
       background-size: contain;}

nav span
    {
    background-color: #ffffff;
    opacity: 0.8;
    }

@media all and (max-width: 1024px)
{
nav
    {
     width: auto;
     text-align: left;
    }
    
nav li
    {
    display: inline-block;
    padding-left: 2px;
    }
    
nav a
    {
    font-size: 0.8em;
    }
    

}



/* ---------------------Bannière----------------- */

#banniere_image
{
    margin-top: 15px;
    height: 220px;
    border-radius: 5px;
    background: url('images/employment.jpg');
    position: relative;
    box-shadow: 0px 4px 4px #1c1a19;
    margin-bottom: 25px;
}

#banniere_description
{
    position: absolute;
    bottom: 0;
    border-radius: 0px 0px 5px 5px;
    width: 99.5%;
    height: 40px;
    padding-top: 15px;
    padding-left: 4px;
    background-color: rgba(24,24,24,0.8);
    color: white;
    font-size: 2em;
    
}
@media all and (max-width: 1024px)
{
#banniere_image
    {
    display: none;
    }
 }



